The OpenNET Project / Index page

[ новости /+++ | форум | wiki | теги | ]

форумы  помощь  поиск  регистрация  майллист  ВХОД  слежка  RSS
"Русификация kde. Ошибка при установке kde-i18n"
Вариант для распечатки  
Пред. тема | След. тема 
Форумы OpenNET: Виртуальная конференция (Public)
Изначальное сообщение [Проследить за развитием треда]

"Русификация kde. Ошибка при установке kde-i18n"  
Сообщение от DmEm email(ok) on 06-Мрт-07, 17:17 
Установил FreeBSD 6.2 для десктопа.
Установил пакет kde-3.5.4 c второго диска дистрибутива
kde- работает, теперь пытаюсь русифицировать kde.
Так как порта /russian/kde-i18n нет, то устанавливаю пакет cvsup-without-gui-16.1h_2, обновляю порт russian.
Далее:
cd /usr/ports/russian/kde-i18n
make install
и сразу получаю ошибку:

/kde3-i18n/distinfo is out of date or KDE/kde3-i18n/kde3-i18n-3.5.4.tar.bz2 is spelled incorrectly

В чем я ложанулся?

Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

 Оглавление

Сообщения по теме [Сортировка по времени, UBB]


1. "Русификация kde. Ошибка при установке kde-i18n"  
Сообщение от mAdDuke (ok) on 06-Мрт-07, 18:58 
>/kde3-i18n/distinfo is out of date or KDE/kde3-i18n/kde3-i18n-3.5.4.tar.bz2 is spelled incorrectly

Видимо что-то не так у разработчиков с русским KDE-3.5.4

Встречный вопрос - запускаешь иксы из-под обычного пользователя или из-под root'а?

Я обновлял 5.4-amd64 последовательно (не за раз, по мере выхода релизов) до 6.2 - удалил все пакеты из системы, поставил взамен них все новые с пришедшего диска с 6.2-amd64 и при запуске обычным пользователем KDE стартовать-то стартует, но на этапе loading window manager выдает сообщение:
Could not start process. Unable to create io-slave:
klauncher said: Error loading 'kio_file'
из KDE стартует только taskbar и все, в меню только пару кнопок, вместе с завершением сеанса... Под рутом все ok. Самое примечательное что в 5.4 была противоположная ситуация - под рутом KDE вообще не стартовал...

И попутно ещё вопрос:
в 4-ой ветке можно было скомпилить ядро с options vesa. В 6.2 такой опции нигде не нашел - плохо искал? Просто т.к. Xorg-6.9.0 не знает мою 7900GT а nVidia пока не выдала драйверов под amd64 работаю с драйвером vesa - как поставить частоту выше 60 Гц??? KDE говорит что у меня выбран режим 1024х768 85Гц, но мои глаза и сам монитор говорят что на деле 60Гц...
Уже и modeline прописывал, и пытался ограничивать частоты... безполезно... поделитесь ссылочкой или советом куда копать, какие маны читать. Буду благодарен.

Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

2. "Русификация kde. Ошибка при установке kde-i18n"  
Сообщение от DmEm email(ok) on 07-Мрт-07, 09:30 
Иксы запускаю из под root. KDE стартует.
Порт kde3-i18n ставлю из командной строки.
Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

3. "Русификация kde. Ошибка при установке kde-i18n"  
Сообщение от Саша (??) on 07-Мрт-07, 09:36 
>Установил FreeBSD 6.2 для десктопа.
>Установил пакет kde-3.5.4 c второго диска дистрибутива
>kde- работает, теперь пытаюсь русифицировать kde.
>Так как порта /russian/kde-i18n нет, то устанавливаю пакет cvsup-without-gui-16.1h_2, обновляю порт russian.
>
>Далее:
>cd /usr/ports/russian/kde-i18n
>make install
>и сразу получаю ошибку:
>
>/kde3-i18n/distinfo is out of date or KDE/kde3-i18n/kde3-i18n-3.5.4.tar.bz2 is spelled incorrectly
>
>В чем я ложанулся?
А зачем порты обновлять? Зачем cvsup?
pkg_add -r ru-kde-i18n не работает?
Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

Архив | Удалить

Индекс форумов | Темы | Пред. тема | След. тема
Оцените тред (1=ужас, 5=супер)? [ 1 | 2 | 3 | 4 | 5 ] [Рекомендовать для помещения в FAQ]




Спонсоры:
Inferno Solutions
Hosting by Hoster.ru
Хостинг:

Закладки на сайте
Проследить за страницей
Created 1996-2020 by Maxim Chirkov
Добавить, Поддержать, Вебмастеру